Subject: Re: [PATCH 2/4] serial: Add initial support for TWR-MPC5125

From: Wolfram Sang <[email-masked]>
Date: Fri, 18 Mar 2011 18:29:37 +0100

On Fri, Mar 18, 2011 at 01:56:41PM +0100, Wolfram Sang wrote:
> On Thu, Mar 17, 2011 at 02:33:47AM +0300, Vladimir Ermakov wrote:
> > Adds PSC UART support for MPC5125 SoC.
> 
> Please resend the patches and make use of scripts/get_maintainer.pl

I guess you noticed by now, just to make sure: This patch also prevents having
one kernel for mpc5121 and 5125. That should be handled before resubmitting.
The driver already has some register-abstractions, probably you can make use of
it again.

Regards,

   Wolfram

-- 
Pengutronix e.K.                           | Wolfram Sang                |
Industrial Linux Solutions                 | http://www.pengutronix.de/  |